{
  "main": {
    "id": "96576fbeb739692b",
    "type": "split",
    "children": [
      {
        "id": "9ada2aec218eccde",
        "type": "tabs",
        "children": [
          {
            "id": "6ec76155e27255b4",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {}
            }
          },
          {
            "id": "bf85ba25788326cc",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Work.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "9ee82ebd5341d0ba",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "6848b8fe8490234f",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "b2be441ba3da0dc9",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "9c3c0f7f43df7285",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          }
        }
      },
      {
        "id": "d4ea11462d459af4",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "5080419efcb1f510",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "b362e999234c8da6",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "Work.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "bf7e20e6279a1e0c",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "Work.md",
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "c60b013ab4e84665",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "Work.md"
          }
        }
      },
      {
        "id": "a441e03b3d4e49a0",
        "type": "leaf",
        "state": {
          "type": "git-view",
          "state": {}
        }
      }
    ],
    "currentTab": 3
  },
  "left-ribbon": {
    "hiddenItems": {
      "obsidian-excalidraw-plugin:Create new drawing": false,
      "obsidian-projects:Open projects": false,
      "zk-prefixer:Create new unique note": false,
      "workspaces:Manage workspace layouts": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "bf85ba25788326cc",
  "lastOpenFiles": [
    "Work.md",
    "blog/Design.md",
    "blog/Depression.md",
    "blog/Self Steam.md",
    "projects/homelab.md",
    "blog",
    "projects/homelab-notes",
    "projects/Untitled Kanban.md",
    "projects/personal-page.md",
    "notes/daily/2023-08-11.md",
    "/notes/daily/2023-08-11.md",
    "templates/unique.md",
    "templates/thoughts.md",
    "templates/daily.md",
    "projects/personal-page-notes/Landing_Page.excalidraw.md",
    "projects/personal-page-notes/Dev Stack.md",
    "projects/personal-page-notes/Cool Websites.md",
    "notes/foo.md",
    "games/uncharted-drake-s-fortune.md",
    "games/uncharted-3-drake-s-deception.md",
    "games/uncharted-2-among-thieves.md",
    "games/the-legend-of-zelda-twilight-princess--1.md",
    "games/the-last-of-us.md",
    "games/the-last-of-us-part-ii.md",
    "games/the-elder-scrolls-v-skyrim.md",
    "games/super-mario-galaxy-2.md",
    "games/persona-5.md",
    "games/persona-5-royal.md",
    "config.ts",
    "templates",
    "projects/personal-page-notes",
    "projects",
    "notes/daily",
    "notes",
    "games"
  ]
}